@media only screen and (max-width: 1300px) {
  #map_contact{
    margin-left: auto;
    margin-right: auto;
  }
  .article-item_text {
    width: auto; }
  .grants_not-fund .article-item {
    height: 12rem; }
  .grants_qrg_page_hta_li .apply_now_bnt_clear {
    padding-left: 0;
    text-align: center; }
  .grants_view-text {
    margin-right: 0;
    text-align: center; }
  .grants_boundaries-min_title {
    padding-left: 15px; }
  .propose-item_container:nth-child(3n+3) .propose-item {
    margin-left: auto; }
  .propose-item_container:nth-child(3n+1) .propose-item {
    float: none; } }

@media (max-width: 1250px) {
  .home_newsletter .apply_now_bnt_clear {
    left: 0;
    width: 25%;
    margin-left: 2%; }
  .download_btn {
    width: 100%; } }

@media only screen and (max-width: 1200px) {
  .propose-item {
    height: 60rem; }
  .single-worker-container {
    width: 50rem; }
  .grants_view-btn_grant, .grants_view-btn_view {
    width: 25rem; }
  .cost-title {
    font-size: 1.7rem; }
  .apply_now_bnt, .apply_now_bnt_clear {
    width: 27rem; }
  .grants_qrg_page_circle_name2 {
    min-height: 12rem;
    margin-left: 9.2rem; }
  .email-info {
    padding-right: 1.8rem; } }

@media (max-width: 1080px) {
  .single-worker-container {
    width: 65rem; } }

@media (max-width: 1024px) {
  .glyphicon-chevron-left:before,.glyphicon-chevron-right:before{
    font-size: 3rem;
  }
  .home_newsletter_input {
    margin-top: 0; }
  .home_newsletter {
    padding-left: 1rem;
    padding-right: 1rem; }
  .home_page_news {
    padding: 0 2rem; }
  #home_page_news_carousel .carousel-caption {
    left: 5%;
    right: 5%; }
  #home_page_news_carousel .carousel-control > span {
    padding: 1.5rem;
    height: 6rem;
    width: 6rem; }
  #home_page_news_carousel .item {
    padding-bottom: 0; }
  #home_page_news_carousel .carousel-caption {
    padding: 0 3rem;
    position: static; }
  .so_far_we {
    padding: 3rem 2rem 9rem; }
  .download {
    padding: 5rem 2rem 7.1rem; }
  .grants_qrg_page .row,
  .grants_qrg_page_cd .grants_qrg_page_section_footer_text,
  .grants_qrg_page_title_text,
  .grants_qrg_page_title,
  .grants_qrg_page_hta .grants_qrg_page_section_footer_text,
  .news_conteiner {
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 0;
    margin-left: 0; } }

@media only screen and (max-width: 1080px) {
  .email-info {
    padding-right: 0rem; }
  .propose-item {
    height: 55rem; } }

@media only screen and (max-width: 992px) {
  .single-worker-container {
    width: 100%;
    margin-left: 0; }
  .staff-item_img-container {
    margin-left: auto; }
  .single-worker_main-container {
    padding-left: 15px;
    padding-right: 15px;
    text-align: center; }
  .grant_text-history-set {
    width: 100%;
    margin-left: 0;
    margin-right: 0; }
  .propose-start-img {
    width: 100%; }
  .propose-start_header {
    margin-top: 5rem; }
  .propose-start-item {
    width: 50%;
    display: inline-block;
    vertical-align: top; }
  .grants_view-btn_grant, .grants_view-btn_view {
    width: 32rem; }
  .grants_view-btn_container {
    text-align: center;
    padding-right: 15px; }
  .grants_view-text {
    float: none;
    text-align: center;
    display: inline-block; }
  .grants_view-text {
    text-align: center;
    width: 100%; }
  .email-info {
    padding-right: 1.8rem; }
  .funding_col-container:nth-child(5) .grunts_header, .funding_col-container:nth-child(3n+3) .grants_funding-container {
    margin-left: 0;
    float: none; }
  .funding_col-container:nth-child(3n+2) .grants_funding-container, .grants_funding-container {
    width: 100%;
    float: none; }
  .funding_col-container:nth-child(5) .grunts_header {
    width: 100%;
    float: none; }
  .grants_page .cost-item {
    margin-top: 4rem; }
  :root {
    font-size: 7px; }
  .header-follow_text {
    display: none; }
  .footer-min-info_group {
    vertical-align: top;
    width: 55%;
    margin-top: 6rem;
    margin-left: 15rem; }
  .first-container-facebook {
    margin-left: 33.1rem; }
  .cost-item_container:nth-child(1) .cost-item {
    float: none; }
  .cost-item_container:nth-child(3) .cost-item {
    float: none; }
  .cost-item_container {
    padding-left: 15px;
    padding-right: 15px; }
  .home_cost {
    text-align: center; }
  .cost-item {
    max-width: 44rem;
    width: 100%;
    display: inline-block; }
  .need_help_box {
    float: none;
    display: block;
    text-align: center;
    margin-bottom: 7rem; }
  .need_help_img {
    float: none; }
  .need_help_title {
    display: inline-block; }
  .need_help > .container > span {
    text-align: center; }
  #main .grants_qrg_page_li {
    width: 100%;
    padding: 0 5rem;
    margin: 0; } }

@media (max-width: 991px) {
  .home_grant_text{
    padding-left: 15px;
    padding-right: 15px;
  }
 /* .home_page .wpcf7-submit{
    width: 32%;
  }*/
  .contact_form_box{
    padding-left: 15px;
    padding-right: 15px;
  }
  #main.about_us-energy .grants_qrg_page_li{
    width: 50%;
  }
  .article-item:nth-child(2n+2) {
    margin-left: 8%;
}
  .newsView_download {
    padding-right: 8.7rem; }
  .newsView_img {
    margin-top: 0; }
  .newsView_conteiner {
    padding-right: 15px;
    padding-left: 15px; }
  .newsView_commentView {
    padding-left: 15px;
    padding-right: 15px; }
  .newsView_commentSent {
    padding-left: 15px;
    padding-right: 15px; }
  .tree-item_container:nth-child(1) {
    position: absolute;
    left: -11.5rem; }
  .tree-item_container:nth-child(3) {
    position: absolute;
    right: -11.5rem; }
  .need_help > .container {
    text-align: center; }
  .artile-list {
    padding-left: 15px;
    padding-right: 15px; }
  .apply_now_beetwen {
    padding: 2rem; }
  .apply_now > span {
    display: block; }
  .apply_now_text {
    margin-right: 0;
    margin-bottom: 3rem; }
  .so_far_we .so_far_we_item {
    width: 50%;
    padding-left: 10%; }
  .so_far_we_item:nth-of-type(4) > p {
    width: auto; }
  .download_btn {
    padding-left: 5%; }
  .copyright_section {
    padding-left: 15px;
    padding-right: 15px; }
  #home_page_first_carousel .carousel-caption {
    /* left: 10%; */
    right: 10%;
    padding-bottom: 0; }
  .home_grant > .container > .row > .col-md-5,
  .home_grant > .container > .row > .col-md-7 {
    text-align: center; }
  #main .home_3steps .col-md-4 {
    text-align: left; }
  #main .home_3steps .home_3steps_title_circle {
    float: none;
    display: inline-block;
    margin-left: 24%; }
  .home_3steps_title_name {
    display: inline-block;
    margin: 0 2rem 0 0rem; }
  .home_3steps_title_desc {
    display: inline-block; }
  #home_page_news_carousel .carousel-control.left {
    left: 0; }
  .grants_qrg_page .grants_qrg_page_e_arrow {
    width: 23vw;
    height: 20.4vw;
    padding: 0 6rem; }
  .grants_qrg_page .grants_qrg_page_e_arrow_inner {
    height: 20.4vw; }
  .news_conteiner_categ_tags {
    margin: 2rem 0 2.8rem -0.2rem; }
  .contact_enquiries{
    padding-left: 15px;
    padding-right: 15px;
  }
  .grant_under-title {
    padding-left: 15px;
    padding-right: 15px; } }

@media only screen and (max-width: 767px) {
  .home_page .newsletter-form-group {
    display: block;
    width: 100%;
    max-width: 304px;
    margin-left: auto;
    margin-right: auto;
  }
  .home_newsletter_title,
  .home_newsletter_text {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .home_grant_title{
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 1rem;
  }
  .about-stories .propose-list {
    display: none;
  }
  #mainRecipientStory .slick-dots {
    display: block !important;
  }
  #mainRecipientStory {
    padding-bottom: 4rem;
  }
  .trustee-modals .modal::before {
    display: none;
  }
  #header .main-header_menu .dropdown {
    display: none;
    border: 0;
    margin: 0;
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 4.9rem !important;
  }
  li:hover > .dropdown {
    display: none;
  }
  #header .dropdown > li > a {
    font-family: latoBl;
    color: #3b3b3b;
    font-size: 1.76rem;
    letter-spacing: 4.32px;
  }
  .main-header_menu .arrow {
    visibility: visible;
  }
    .glyphicon-chevron-left:before,.glyphicon-chevron-right:before{
    font-size: 2rem;
  }
  .home_newsletter .wpcf7{
    margin-right: 0;
    margin-left: 0;
  }
  .navbar-default .main-header_menu li{
    height: auto;
    padding: 1rem 0px;
    font-size: 1.76rem;
    letter-spacing: 4.32px;
  }
  .navbar-default .main-header_menu .nav-active_menu-prev{
    background: #0185c3;
  }
  .contact_enquiries{
    padding-bottom: 10rem;
  }
  .contact_enquiries_box2{
    padding-left: 15px;
    margin-top: 5rem;
  }
    .contact_enquiries{
    padding-left: 15px;
    padding-right: 15px;
  }
  .contact_form_box{
    padding-left: 15px;
  }
  .news_conteiner_seach {
    margin-top: 0; }
  .propose-item_text-container {
    padding-right: 10px; }
  .propose-start-img {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    display: block;
    float: none; }
  .about_partners-link {
    margin-right: auto; }
  .about_partners-text {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px; }
  .about_partners-title {
    margin-top: 0;
    padding-left: 15px;
    padding-right: 15px; }
  .partners-text {
    padding-left: 15px;
    padding-top: 3rem; }
  .propose-item_img-container {
    height: auto; }
  .propose-item {
    height: auto; }
  .propose-item_img-container {
    width: 90%;
    margin: 0 auto; }
  .tree-item_container:nth-child(1), .tree-item_container:nth-child(2), .tree-item_container:nth-child(3) {
    left: 45vw;
    margin-left: -17.5rem;
    width: 35rem;
    height: 35rem;
    overflow: hidden;
    position: absolute;
    float: none;
    margin-top: 0; }
  .tree-item_container:nth-child(2) {
    top: 45rem; }
  .tree-item_container:nth-child(3) {
    top: 90rem; }
  .tree-item_text {
    margin-left: 0;
    width: 100%; }
  .tree-item_container:nth-child(3) .tree-item_img-container, .tree-item_container:nth-child(2) .tree-item_img-container, .tree-item_container:nth-child(1) .tree-item_img-container {
    width: 20rem;
    margin-left: auto;
    margin-right: auto; }
  .tree-item_name {
    padding-right: 0; }
  .tree-body-item_box {
    height: 116.5rem;
    margin-left: 5rem;
    display: block;
    border: 2px solid #f7901e;
    border-right: none;
    border-top: none;
    width: 5rem; }
  .tree-body-item_box:after {
    content: '';
    position: absolute;
    top: 26.5rem;
    left: 2px;
    width: 5rem;
    background: #f7901e;
    height: 2px; }
  .tree-body-item_box:before {
    content: '';
    position: absolute;
    top: 71.5rem;
    left: 0px;
    width: 5rem;
    background: #f7901e;
    height: 2px; }
  .underline-propose:after {
    bottom: -3.5rem; }
  .trust-item-col:nth-child(3n+1) .trust-item_container {
    margin-right: 0; }
  .trust-item-col:nth-child(3n+3) .trust-item_container {
    margin-right: 0; }
  .propose-start-img {
    margin-top: 1rem; }
  .email-info {
    padding-right: 0rem; }
  .email-info {
    margin-top: 2rem; }
  .grunts_header {
    padding-left: 15px;
    padding-right: 15px; }
  .network_about-text {
    margin-top: 5rem; }
  .grants_type {
    padding-bottom: 0; }
  .grants_page .network_about-title {
    font-size: 3.8rem; }
    .grants_page .network_about-title span {
      display: block; }
  .grants_not-fund-text {
    padding-left: 15px;
    padding-right: 15px; }
  .grants_under-title {
    font-size: 2.2rem; }
  .grants_funding-title span {
    display: block; }
  .grants_not-fund .article-item {
    height: auto; }
  .so_far_we_item > span {
    width: 23rem; }
  .so_far_we_item > span:before {
    width: 10rem; }
  #map {
    height: 50rem; }
  .item img {
    width: 100%; }
  .about-text_container {
    padding-left: 15px;
    padding-right: 15px; }
  .about-title {
    margin-left: 15px; }
  .about-text {
    margin-left: 15px;
    margin-right: 15px; }
  .footer-link {
    width: 100%; }
  .footer-contact-list {
    padding-left: 40px; }
  .footer-min-info_group {
    width: auto;
    margin-left: 15px;
    margin-right: 15px; }
  .contact-container {
    margin-left: 15px;
    margin-right: 15px;
    width: 100%; }
  .footer-contact {
    margin-left: 15px; }
  .footer-menu-title {
    margin-top: 5rem; }
  .first-container-facebook {
    margin-left: 15px;
    margin-right: 15px; }
  .footer-contact {
    margin-top: 5rem; }
  .logo-container-col {
    text-align: center; }
  .info-header-container-col {
    text-align: center; }
  .footer-logo {
    margin-left: 15px;
    margin-right: 15px; }
  .head-info_title {
    text-align: center;
    margin-right: 0; }
  .head-info_contact {
    text-align: center;
    margin-right: 0; }
  :root {
    font-size: 6.5px; }
  .header-follow_container {
    float: right; }
  .main-menu_container {
    background: #0185c3; }
  .navbar-toggle {
    margin-top: 3px;
    border: 0;
    padding-left: 0; }
  .navbar-default .navbar-toggle .icon-bar {
    background: #fff; }
  #bs-example-navbar-collapse-1 {
    background: #0185c3;
    width: 100vw;
    position: fixed;
    left: 0;
    top: 50px;
    top: 6.3rem;
    border: none;
    overflow: hidden;
    height: 100%; }
  .navbar-nav {
    padding-left: 2rem;
    padding-right: 2rem; }
  .navbar-toggle {
    float: left; }
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: none; }
  .grants_qrg_page_cd_date .home_grant_item {
    width: 27vw;
    max-width: none; }
  .grants_qrg_page_cd_date .home_grant_item > span {
    font-size: 5rem; }
  .grants_qrg_page_case_img {
    margin-top: 0; }
  .about-text {
    text-align: left; }
  .about-title {
    text-align: left;
    font-size: 2rem; }
  .about-text_container {
    text-align: center; }
  .copy_text {
    display: block;
    text-align: center;
    width: 100%;
    font-size: 1.3rem;
    margin-bottom: 0.5rem; }
  .first-info_text {
    font-size: 1.7rem; }
  .copy_min {
    display: block;
    text-align: center;
    font-size: 1.3rem;
    width: 100%; }
  .footrer-contact-text {
    width: 35rem; }
  .home_newsletter_input {
    width: 40%; }
  .home_newsletter_img {
    width: 7%; }
  .footer-menu_list {
    width: 35rem; }
  .home_newsletter .apply_now_bnt_clear {
    margin-top: 2rem;
    float: right; }
  .home_newsletter {
    padding-left: 1rem;
    padding-right: 1rem; }
  .home_newsletter_text {
    margin-bottom: 2.3rem; }
  .home_newsletter_img {
    float: none;
    display: block;
    margin: auto; }
  .home_newsletter_input {
    width: 100%;
    margin-top: 3rem; }
  .home_newsletter .apply_now_bnt_clear {
    width: 70%;
    display: block;
    margin: 6rem auto;
    float: none; }
  .home_page_news_col_l, .home_page_news_col_r {
    width: 100%;
    display: block; }
  #home_page_news_carousel .carousel-control > span {
    padding: 2rem; }
  .so_far_we .so_far_we_item {
    width: 100%;
    text-align: center;
    padding-left: 0; }
  .so_far_we_item > p:before {
    margin: auto;
    left: 0;
    right: 0; }
  .so_far_we_item > p {
    max-width: none; }
  .download .download_item {
    width: 100%;
    margin-right: 0;
    margin-top: 8rem; }
  .download_img_wrap,
  .download_btn {
    display: block;
    max-width: 360px;
    margin: auto; }
  .download_item > span {
    text-align: center; }
  .so_far_we_title {
    margin-top: 9rem;
    text-align: center; }
  .home_newsletter #wpcf7-f24-o1 {
    width: 100%;
    float: none;
    margin-right: 0; }
  .grants_qrg_page_hta_li:nth-child(odd) {
    margin-left: 5rem; }
  .grants_qrg_page .grants_qrg_page_e_arrow {
    width: 45vw;
    height: 40vw;
    padding: 0 5rem; }
  .grants_qrg_page .grants_qrg_page_e_arrow_inner {
    height: 40vw; }
  .news_cont_categ {
    margin-bottom: 5rem; }
  .news_conteiner_categ_ul {
    margin-bottom: 2rem; } }

@media (max-width: 650px) {
  .propose-item_container {
    width: 100%; }
  .propose-item_text {
    width: 90%; } }

@media (max-width: 600px) {
  .home_page_first_decr{
    left: auto;
  }
  #home_page_first_carousel .carousel-inner > .item > img.start-home_img{
    display: block;
    width: 77%;
    margin-right: 15%;
  }
  #home_page_first_carousel .carousel-caption{
    width: 100%;
    left: 0;
    margin-bottom: 2rem;
    right: 0;
    margin-left: 0;
    margin-top: -5rem;
    margin-right: 0;
  }
  .download_center .network_about-title span {
    display: block; }
  .single_page-start-title {
    width: 100%; }
  .article-item {
    width: 90%;
    margin-left: 5%; }
  .article-item:nth-child(2n+2) {
    margin-left: 5%; }
  .propose-start-item {
    width: 100%; }
  .newsView_commentView_item {
    width: 100%;
    padding-right: 0; }
  .coment-content_container {
    width: 35rem; } }

@media (max-width: 500px) {
  .breadcrumbs{
    margin-right: 1rem;
  }
  .home_page .wpcf7-form-control-wrap{
    display: block;
    width: 100%;
  }
  .home_page .wpcf7-submit{
    display: block;
    margin: 0 auto;
    width: 30rem;
    margin-top: 4rem;
  }
  .home_page_news_latest_img{
    float: none;
    width: 100%;
  }
  #main.about_us-energy .grants_qrg_page_li{
    width: 100%;
  }
  .newsView_date, .newsView_categ, .newsView_user, .newsView_like, .newsView_comments {
    display: inline-block;
    width: 17rem;
    text-align: left;
    margin-bottom: 1rem; }
  .newsView_date {
    margin-left: 3.2rem; }
  .tree-header-text {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px; }
  .about_energy-title span {
    display: block; }
  .grants_view-s {
    margin-top: 10px;
    display: block;
    text-align: center; }
  .grants_accountability-btn {
    padding-left: 15px;
    padding-right: 15px;
    width: 90%;
    font-size: 1.8rem; }
  .apply_now_beetwen {
    display: block; }
  .home_newsletter .wpcf7 {
    float: none;
    padding-right: 0; }
  .apply_now_bnt,
  .apply_now_bnt_clear,
  .home_newsletter .apply_now_bnt_clear,
  .news_conteiner_item_btn {
    width: 90%;
    margin-left: auto;
    margin-right: auto; }
  .need_help > .container {
    text-align: center; }
  #home_page_news_carousel .carousel-caption {
    left: 10%;
    right: 10%; }
  .so_far_we {
    background-size: cover; }
  #main .home_3steps .home_3steps_title_circle {
    margin-left: 2%; }
  .grants_qrg_page_case_btn_e,
  .grants_qrg_page_case_btn_hta,
  .grants_qrg_page_case_btn_cd {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    float: none; }
  .grants_qrg_page_btn_apply {
    width: 90%; }
  .grants_qrg_page_hta_li:nth-child(odd) {
    width: 100%;
    margin-left: 0; }
  .grants_qrg_page_hta_li:nth-child(even) {
    width: 100%; }
  .single-worker_contact-info-container {
    width: 100%;
    text-align: left;
    padding-left: 15px; }
  .staff-contact-info {
    padding-left: 30%; } }

@media only screen and (max-width: 420px) {
  .network_new-footer-text span{
    display: block;
  }
  .home_3steps_title_circle{
    margin-right: 1.7rem;
  }
  .network_about-title span{
    display: block;
  }
  .newsView .news_article-title span {
    display: block; }
  .phone-info {
    display: block;
    padding-right: 0;
    margin: 0 auto;
    text-align: center; }
  .home_page_first_decr {
    padding: 0.3rem 0; }
  .coment-content_container {
    width: 32rem; } }
